.pbmit-spinner-box-style-1 {
	width: 170px;
	position: relative;
	border-radius: 50%;
}
.pbmit-spinner-box-style-1 .pbmit-ihbox-icon,
.pbmit-spinner-box-style-1 .pbmit-ihbox-svg {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.pbmit-spinner-box-style-1 .pbmit-ihbox-svg-wrapper,
.pbmit-spinner-box-style-1 .pbmit-ihbox-icon-wrapper{
	height: 115px;
	width: 115px;
	font-size: 30px;
	line-height: 110px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border-radius: 100%;
	background-color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.2);
}
.pbmit-spinner-box-style-1 .pbmit-ihbox-svg-wrapper svg path,
.pbmit-spinner-box-style-1 .pbmit-ihbox-icon-wrapper{
	fill: var(--pbmit-enginix-blackish-color);
	color: var(--pbmit-enginix-blackish-color);
	display: block;
}
.pbmit-spinner-box-style-1 .pbmit-circle-box svg{
	-webkit-animation-name: pbmit_spin;
	-moz-animation-name: pbmit_spin;
	-ms-animation-name: pbmit_spin;
	-o-animation-name: pbmit_spin;
	animation-name: pbmit_spin;
	-webkit-animation-duration: 15s;
	-moz-animation-duration: 15s;
	-ms-animation-duration: 15s;
	-o-animation-duration: 15s;
	animation-duration: 15s;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-ms-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
	-ms-animation-timing-function: linear;
	-o-animation-timing-function: linear;
	animation-timing-function: linear;
	transform-origin: 50% 50% 0;
	transform: rotate(0deg);
}
.pbmit-spinner-box-style-1 .pbmit-circle-box svg textPath{
	font-size: 17px;
	text-transform: uppercase;
	letter-spacing: 3px;
}
@-webkit-keyframes pbmit_spin {
	from { -webkit-transform: rotate(0); }
	to { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes pbmit_spin {
	from { -moz-transform: rotate(0); }
	to { -moz-transform: rotate(360deg); }
}
@-ms-keyframes pbmit_spin {
	from { -ms-transform: rotate(0); }
	to { -ms-transform: rotate(360deg); }
}
@-o-keyframes pbmit_spin {
	from { -o-transform: rotate(0); }
	to { -o-transform: rotate(360deg); }
}
@keyframes pbmit_spin {
	from { transform: rotate(0); }
	to { transform: rotate(360deg); }
}
/* For Bg Color */
.pbmit-bg-color-over-image .pbmit-spinner-box-style-1 .pbmit-circle-box svg textPath,
.pbmit-elementor-bg-color-secondary .pbmit-spinner-box-style-1 .pbmit-circle-box svg textPath,
.pbmit-elementor-bg-color-blackish .pbmit-spinner-box-style-1 .pbmit-circle-box svg textPath {
	fill: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-spinner-box-style-1 .pbmit-ihbox-svg-wrapper:before,
.pbmit-elementor-bg-color-globalcolor .pbmit-spinner-box-style-1 .pbmit-ihbox-icon-wrapper:before{
	filter: brightness(0.1);
}
.pbmit-bg-color-over-image .pbmit-spinner-box-style-1 .pbmit-ihbox-svg-wrapper,
.pbmit-bg-color-over-image .pbmit-spinner-box-style-1 .pbmit-ihbox-icon-wrapper,
.pbmit-elementor-bg-color-blackish .pbmit-spinner-box-style-1 .pbmit-ihbox-svg-wrapper,
.pbmit-elementor-bg-color-blackish .pbmit-spinner-box-style-1 .pbmit-ihbox-icon-wrapper,
.pbmit-elementor-bg-color-secondary .pbmit-spinner-box-style-1 .pbmit-ihbox-svg-wrapper,
.pbmit-elementor-bg-color-secondary .pbmit-spinner-box-style-1 .pbmit-ihbox-icon-wrapper {
	background-color: rgba(var(--pbmit-enginix-white-color-rgb), 0.2);
}
.pbmit-bg-color-over-image .pbmit-spinner-box-style-1 .pbmit-ihbox-icon-wrapper,
.pbmit-bg-color-over-image .pbmit-spinner-box-style-1 .pbmit-ihbox-svg-wrapper svg path,
.pbmit-elementor-bg-color-blackish .pbmit-spinner-box-style-1 .pbmit-ihbox-svg-wrapper svg path,
.pbmit-elementor-bg-color-blackish .pbmit-spinner-box-style-1 .pbmit-ihbox-icon-wrapper,
.pbmit-elementor-bg-color-secondary .pbmit-spinner-box-style-1 .pbmit-ihbox-svg-wrapper svg path,
.pbmit-elementor-bg-color-secondary .pbmit-spinner-box-style-1 .pbmit-ihbox-icon-wrapper {
	fill: var(--pbmit-enginix-white-color);
	color: var(--pbmit-enginix-white-color);
}